CREATE TABLE `xy`.`device_bluetooth_auth`  (
  `id` bigint(0) UNSIGNED NOT NULL COMMENT 'id',
  `device_id` bigint(0) NULL DEFAULT NULL COMMENT '设备ID',
  `merc_id` bigint(0) UNSIGNED NULL DEFAULT 0 COMMENT '商户id',
  `auth_code` varchar(90) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL COMMENT '授权码',
  `use_time` datetime(0) NULL DEFAULT NULL COMMENT '使用时间',
  `use_user` bigint(0) NULL DEFAULT NULL COMMENT '使用人',
  `use_status` varchar(32) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT '1' COMMENT '使用状态',
  `create_user` bigint(0) NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `update_user` bigint(0) NULL DEFAULT NULL COMMENT '更新人',
  `update_time` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `idx_parent_id`(`merc_id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci COMMENT = '设备蓝牙授权' ROW_FORMAT = Dynamic;